[#9256] - Unable to install Jaspersoft plugin into Eclipse Neon2 (4.62)

Category:
Bug report
Priority:
Urgent
Status:
New
Project: Severity:
Minor
Resolution:
Open
Component: Reproducibility:
Always
Assigned to:
0

Hi, I have tried to install javasoft eclipse plugin from 'install new software' and' 'eclipse marketplace'

From market place i get an error saying 6.3.1 not available,

From Install New software i get .......

'Unable to read repository at https://sourceforge.net/projects/jasperstudio/files/beta-release/updates....
Unable to read repository at https://sourceforge.net/projects/jasperstudio/files/beta-release/updates....
Received fatal alert: handshake_failure'

I have tried several urls

other posts from a while back mention version of jre, mine is jre1.8.0_121

I have atached the config file from eclipse i hope that helps

It would be really good to get this resolved quickly Thanks Nick

my sons computer science project remains unfinished ;)

AttachmentSize
Plain text icon installation.txt406.8 KB
v6.3
nrpowell's picture
Joined: Feb 19 2017 - 6:04am
Last seen: 4 years 7 months ago

1 Comment:

#1
  • Priority:Normal» Urgent
Feedback
randomness